echo Executing Server Config...
lanmode 1
maxplayers 100
rcon_password pwd
bind 127.0.0.1
port 7777
hostname Early-Rp.Ru | Server: Test | Client: 0.3.7
gamemode0 early 1
filterscripts
announce 0
chatlogging 0
weburl www.xCold.rx22.ru
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
maxnpc 0
logtimeformat [%H:%M:%S]
language Russian
plugins DC_CMD mysql streamer sscanf
ackslimit 10000
messageholelimit 10000